Better ListView Class Reference |

# BetterListViewItemSearchEventArgs Constructor

Initializes a new instance of the BetterListViewItemSearchEventArgs class.

BetterListViewItemSearchEventArgs(
BetterListViewItemCollection items,
string queryString,
bool selectionChanged,
BetterListViewItemSearchSource source
);

#### Parameters

items
  Found item(s).
queryString
  Query string used for searching.
selectionChanged
  Selection has been changed by the searching.
source
  Search source.

#### See Also

BetterListViewItemSearchEventArgs Class | ComponentOwl.BetterListView Namespace